atkmm 2.22.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Atk::Action Member List

This is the complete list of members for Atk::Action, including all inherited members.

Action() | Atk::Action | protected
do_action(int i) | Atk::Action |
get_description(int i) const | Atk::Action |
get_keybinding(int i) | Atk::Action |
get_localized_name(int i) | Atk::Action |
get_n_actions() const | Atk::Action |
get_name(int i) const | Atk::Action |
get_type() | Atk::Action | static
gobj() | Atk::Action | inline
gobj() const | Atk::Action | inline
set_description(int i, const Glib::ustring& desc) | Atk::Action |
wrap(AtkAction* object, bool take_copy=false) | Atk::Action | related